package com.ssj.service.conch.teacher.app.dto;

import com.alibaba.fastjson.annotation.JSONField;

import java.io.Serializable;
import java.util.Date;

/**
 * @author yrf
 * @date 2019/7/16 17:40
 */
public class SystemMessageDTO implements Serializable {

    private static final long serialVersionUID = 4418447983750765984L;

    private String title;
    private String content;

    @JSONField(format = "yyyy-MM-dd HH:mm")
    private Date createTime;

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }
}
